@charset utf-8;

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6
{
	border:0;
	color:#000;
	font-size:100%;
	margin:0;
	outline:0;
	padding:0;
}

img
{
	background-image:none;
	border-style:none;
}

body
{
	background-color:#061630;
	background-image:url(/Images/guarantee.gif);
	background-position:right;
	background-repeat:no-repeat;
	border:thick solid ffa600;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	margin:0;
	padding:0;
	text-align:center;
}

h1
{
	color:#0C2A5B;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	font-weight:400;
	letter-spacing:-1px;
	line-height:28px;
}

h2
{
	color:#113D84;
	font-size:18px;
	font-weight:700;
	line-height:20px;
}

h3
{
	color:red;
	font-size:18px;
	font-weight:700;
	line-height:20px;
}

a:hover
{
	color:#F90;
	text-decoration:underline;
}

#wrapperbackground
{
	background-color:#0B2653;
	background-image:url(images/body-bg.png);
	background-position:top;
	background-repeat:repeat-x;
}

#outerWrapper
{
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:880px;
}

#header
{
	height:140px;
	padding-left:10px;
	text-align:left;
}

#header #logo
{
	color:#FFF;
	float:left;
	padding-top:55px;
	width:350px;
}

#header #links
{
	color:#FFA600;
	float:right;
	font-size:16px;
	font-weight:400;
	height:35px;
	line-height:35px;
	padding-right:10px;
	text-align:right;
	width:350px;
}

#links a,#links a:active,#links a:visited
{
	color:#FFA600;
	font-weight:400;
}

#header #links a:hover
{
	color:#FFF;
	text-decoration:none;
}

#nav
{
	clear:both;
	margin:0 0 -15px;
	padding:6px 0 0 10px;
	position:absolute;
	top:107px;
	width:870px;
}

#nav ul
{
	list-style:none;
	margin:0;
	padding:0;
}

#nav li
{
	float:left;
	margin-right:2px;
}

* html #nav li a
{
	float:left;
	text-decoration:none;
}

* html #nav li a span
{
	float:left;
	margin-left:4px;
	text-decoration:none;
}

#nav li a
{
	background:url(images/nav-left.png) left top no-repeat;
	display:block;
	font-family:Arial, Helvetica;
	font-size:10pt;
	height:27px;
	text-decoration:none;
}

#nav li a span
{
	background:url(images/nav-right.png) right top no-repeat;
	color:#FFF;
	display:block;
	font-weight:700;
	line-height:27px;
	margin-left:10px;
	padding-left:5px;
	padding-right:14px;
	text-decoration:none;
}

#nav li a:hover
{
	background-position:left -27px;
	cursor:pointer;
	text-decoration:none;
}

#nav li a:hover span
{
	background-position:right -27px;
	color:#061630;
}

#nav li.current_page a
{
	background-position:left -27px;
}

#nav li.current_page a span
{
	background-position:right -27px;
	color:#FFF;
}

#outerWrapper #feature
{
	background-image:url(images/feature.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height:225px;
	margin-bottom:5px;
	margin-left:0;
	width:880px;
}

#outerWrapper #subcontentWrapper
{
	background-color:#FFF;
	background-image:url(images/footer-fade.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	border-left-color:#F90;
	border-left-style:solid;
	border-left-width:4px;
	border-right-color:#F90;
	border-right-style:solid;
	border-right-width:4px;
	border-top-color:#F90;
	border-top-style:solid;
	border-top-width:4px;
	clear:both;
	height:100%;
	padding:20px 15px 40px;
}

#outerWrapper #subcontentWrapper #rightColumn
{
	background-color:#DBE7FB;
	border:medium solid #2799FA;
	float:right;
	margin-bottom:15px;
	width:220px;
}

#outerWrapper #homecontentWrapper #content
{
	color:#FFF;
	float:left;
	font-size:12px;
	line-height:18px;
	margin:0;
	padding-bottom:25px;
	width:880px;
}

#outerWrapper #subcontentWrapper #content
{
	color:#000;
	float:left;
	font-size:14px;
	line-height:18px;
	margin:0;
	padding-bottom:15px;
	width:800px;
}

#content ul li
{
	margin-bottom:5px;
}

.hometitle
{
	color:#89C5FA;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	letter-spacing:-1px;
	line-height:40px;
}

.homefeatureboxes
{
	color:#FFF;
	font-size:11px;
	line-height:14px;
	padding-bottom:20px;
	padding-top:10px;
}

.homefeatureboxes p
{
	margin:10px 0 5px;
	padding-right:10px;
}

.homefeatureboxes img
{
	display:block;
	float:left;
	margin-bottom:20px;
	margin-right:10px;
	margin-top:15px;
	padding-left:10px;
}

.homeright-box
{
	background-color:#0F3674;
	border:1px solid #18ABF8;
	float:left;
	width:278px;
}

.homefeaturetitle
{
	background-color:#0B2653;
	color:#F90;
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:23px;
	font-weight:400;
	letter-spacing:-1px;
	line-height:25px;
	padding-bottom:5px;
	padding-left:10px;
	padding-top:5px;
}

#rightColumnContent
{
	color:#333;
	margin:5px;
	width:210px;
}

#rightColumnContent h3
{
	color:#036;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:400;
	letter-spacing:-1px;
	padding:5px 4px 6px;
}

#rightColumn ul
{
	margin:0;
	padding:10px 0;
}

#rightColumn ul li
{
	display:inline;
	list-style:none;
}

#rightColumn ul li a
{
	border-bottom-color:#B3CCF7;
	border-bottom-style:solid;
	border-bottom-width:1px;
	color:#036;
	display:block;
	padding:4px 4px 4px 6px;
}

#rightColumn ul li a:hover
{
	background-color:#B0CBF7;
	color:#036;
	text-decoration:none;
}

#footer
{
	color:#1B91E6;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	padding-top:20px;
	text-align:center;
	width:880px;
}

#footer a,#footer a:hover,#footer a:visited,#footer a:active
{
	color:#1C95EC;
}

.fltlft
{
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	margin-top:10px;
}

.fltrt
{
	float:right;
	margin-bottom:10px;
	margin-left:10px;
	margin-top:10px;
}

.center
{
	background-image:url(Images/guarantee.jpeg);
	display:block;
	margin:10px auto;
}

.sidebarlt
{
	background-color:#FFF;
	border:1px solid #BAD1F8;
	color:#333;
	padding:6px;
}

.sidebardk
{
	background-color:#A7C5F5;
	border:1px solid #87AFF1;
	color:#333;
	padding:6px;
}

#credit
{
	color:#12418D;
	font-size:11px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:8px;
	padding-top:0;
	text-align:center;
	width:880px;
}

#credit a,#credit a:hover,#credit a:visited,#credit a:active,#credit a:focus
{
	color:#12418D;
	font-weight:400;
}

.featureboxes
{
	float:left;
	font-size:11px;
	line-height:14px;
	padding-bottom:20px;
	padding-top:10px;
	width:800px;
}

.featureboxes img
{
	border:1px solid #77859A;
}

.left-box
{
	float:left;
	margin-right:20px;
	width:253.3px;
}

.middle-box
{
	float:left;
	margin-right:20px;
	width:253.3px;
}

.right-box
{
	color:#000;
	float:left;
	margin-right:0;
	width:253.3px;
}

.featuretitle
{
	color:#036;
	display:block;
	font-size:16px;
	font-weight:700;
	line-height:20px;
	padding-bottom:0;
	padding-top:10px;
}

.readmore
{
	background-image:url(images/arrow.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:18px;
}

.clearFloat
{
	clear:both;
	display:block;
	width:800px;
}

a,a:link,a:visited
{
	color:#2799FA;
	font-weight:700;
	text-decoration:none;
}

a:focus,a:active
{
	color:#2799FA;
}

.homeleft-box,.homemiddle-box
{
	background-color:#0F3674;
	border:1px solid #18ABF8;
	float:left;
	margin-right:17px;
	width:278px;
}

.sidebardk a,.sidebardk a:hover,.sidebardk a:visited,sidebardk a:active,#div_featurebox
{
	color:#000;
}